#content3 {
    background-color: var(--background-site);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    scroll-snap-align: start;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Exo2';
    flex-direction: column;
    overflow-x: hidden;
    overflow-y: hidden;
  }

.aboutMe__block {
  background: var(--backgroud-slider_item);
  width: 1200px;
  height: 580px;
  border-radius: 20px;
  cursor: pointer;
  will-change: transform;
  transition: transform 0.5s ease-out;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); 
  padding-top: 3px;
  padding-bottom: 3px;
}

.aboutMe__text {
  font-size: 25px;
  margin: 30px;
  text-align: justify; /* Выравнивание текста по ширине */
  text-indent: 2em; /* Отступ первой строки */
  hyphens: auto; /* Разрешение переносов слов */
}

.aboutMe {
  display: flex;
  justify-content: center;
  align-items: start;
  font-size: 80px;
  margin: 0;
  margin-bottom: 60px;
  color: var(--background-scrolling);
}

.aboutMe__text br {
  display: block; /* Превращает <br> в блочный элемент */
  content: "\A0\A0"; /* Добавление отступов */
  margin-bottom: 1em; /* Отступ снизу */
}

.card__gloss {
  opacity: 0;
  z-index: 10;
  width: 80%;
  height: 80%;
  left: 0;
  top: 0;
  border-radius: 50%;
  background: radial-gradient(
    circle,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 50%,
    rgba(255, 255, 255, 0) 100%
  );
  position: absolute;
  will-change: opacity;
}

.card__gloss.card__gloss--animatable {
  transition: 0.25s opacity ease-out;
}
